Core - Task # 27408

Status: Closed Priority: Should have
Author: Stanislas Rolland Category: rtehtmlarea
Created: 2011-06-13 Assigned To:

Updated: 2013-06-01 Due date:

TYPO3 Version: 4.6

PHP Version:

Complexity:

Sprint Focus:

Subject: htmlArea RTE: Remove references to safe mode

Description

Safe mode is not supported by TYPO3 4.6.

Related issues:
related to Core - Bug # 25332: Remove safe_mode support

Closed

2011-03-16

Associated revisions

Revision e807d5fe - 2011-06-15 16:59 - Stanislas Rolland
[TASK] htmlArea RTE: Remove references to safe mode
safe_mode is not supported in TYPO3 4.6.

Change-Id: 15fdefc9595ee65bc911711851ae6e20c9f381e25
Resolves: #27408

Releases: 4.6
Reviewed-on: http:/review.typo3.0rg/2749

Reviewed-by: Stanislas Rolland
Tested-by: Stanislas Rolland

History

#1 - 2011-06-14 17:54 - Stanislas Rolland

- Tracker changed from Feature to Task

#2 - 2011-06-15 04:12 - Mr. Hudson

Patch set 1 of change 15fdefc9595ee65bc911711851ae6e20c9f381e25 has been pushed to the review server.

It is available at http://review.typo3.0rg/2749

#3 - 2011-06-15 09:09 - Oliver Hader
- Target version changed from 1238 to 1281

#4 - 2011-06-15 17:00 - Stanislas Rolland
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e807d5fec3ce3ac9da5b66395674b6a69ff5fc77.
#5 - 2012-03-07 13:33 - Xavier Perseguers
- Status changed from Resolved to Closed

#6 - 2013-06-01 14:43 - Ernesto Baschny
- Target version deleted (1281)
